.classTD_18_3 {
font-size:1.6rem;
}
.classTD_24_2 {
font-size:1.6rem;
}
.classTD_24_6 {
font-size:1.6rem;
}
.classTD_24_4 {
font-size:1.6rem;
}
.classTD_24_8 {
font-size:1.6rem;
}
.classTD_24_10 {
font-size:1.6rem;
}
.classTD_24_12 {
font-size:1.6rem;
}
.classTD_24_27 {
font-size:1.6rem;
}
.classTD_18_2 {
font-size:1.6rem;
}
.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.classTD_18_3 {
font-size:1.6rem;
}
.classTD_24_2 {
font-size:1.6rem;
}
.classTD_24_6 {
font-size:1.6rem;
}
.classTD_24_4 {
font-size:1.6rem;
}
.classTD_24_8 {
font-size:1.6rem;
}
.classTD_24_10 {
font-size:1.6rem;
}
.classTD_24_12 {
font-size:1.6rem;
}
.classTD_24_27 {
font-size:1.6rem;
}
.classTD_18_2 {
font-size:1.6rem;
}
.Box92{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.classTD_18_3 {
font-size:1.6rem;
}
.classTD_24_2 {
font-size:1.6rem;
}
.classTD_24_6 {
font-size:1.6rem;
}
.classTD_24_4 {
font-size:1.6rem;
}
.classTD_24_8 {
font-size:1.6rem;
}
.classTD_24_10 {
font-size:1.6rem;
}
.classTD_24_12 {
font-size:1.6rem;
}
.classTD_24_27 {
font-size:1.6rem;
}
.classTD_18_2 {
font-size:1.6rem;
}
.Box83{
margin-top:0px;
margin-bottom:20px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.classTD_18_3 {
font-size:1.6rem;
}
.classTD_24_2 {
font-size:1.6rem;
}
.classTD_24_6 {
font-size:1.6rem;
}
.classTD_24_4 {
font-size:1.6rem;
}
.classTD_24_8 {
font-size:1.6rem;
}
.classTD_24_10 {
font-size:1.6rem;
}
.classTD_24_12 {
font-size:1.6rem;
}
.classTD_24_27 {
font-size:1.6rem;
}
.classTD_18_2 {
font-size:1.6rem;
}
.Box87{
margin-top:0px;
margin-bottom:20px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.classTD_18_3 {
font-size:1.6rem;
}
.classTD_24_2 {
font-size:1.6rem;
}
.classTD_24_6 {
font-size:1.6rem;
}
.classTD_24_4 {
font-size:1.6rem;
}
.classTD_24_8 {
font-size:1.6rem;
}
.classTD_24_10 {
font-size:1.6rem;
}
.classTD_24_12 {
font-size:1.6rem;
}
.classTD_24_27 {
font-size:1.6rem;
}
.classTD_18_2 {
font-size:1.6rem;
}
.Box88{
margin-top:0px;
margin-bottom:20px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_2 img{
margin-left: 0px;

}
.IdIMG2_2{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_2 img{
margin-left: 0px;

}
.IdIMG3_2{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG3_2 img{
margin-left: 0px;

}
.IdIMG1_3{
text-align:center;

}
.IdIMG1_3 img{
margin: 0 auto;

}
.IdIMG2_3{
text-align:center;

}
.IdIMG2_3 img{
margin: 0 auto;

}
.IdIMG1_7{
text-align:center;

}
.IdIMG1_7 img{
margin: 0 auto;

}
.IdIMG2_7{
text-align:center;

}
.IdIMG2_7 img{
margin: 0 auto;

}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
.IdIMG2_8{
text-align:center;

}
.IdIMG2_8 img{
margin: 0 auto;

}
